MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005105ATutorImport Contentpublic2012-11-26 16:352013-02-11 12:03
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.1.1Fixed in Version2.1.1 
Summary0005105: Import CC/CP fails with php 5.4
DescriptionATutor will not import CC/CP when run with PHP 5.4


PHP Fatal error: Cannot re-assign auto-global variable _POST in /Applications/MAMP/htdocs/atutorgit/mods/_standard/tests/classes/testQuestions.class.php on line 743
TagsNo tags attached.
Affects versionSVN
SVN Revision# db75daff47
Attached Files

- Relationships

-  Notes
(0005939)
greg (administrator)
2013-01-31 10:19

replaced $_POST as a function arg Cindy
(0006012)
greg (administrator)
2013-02-11 12:03

Closed for 2.1.1

- Issue History
Date Modified Username Field Change
2012-11-26 16:35 greg New Issue
2013-01-29 11:10 greg Assigned To => anovak
2013-01-29 11:10 greg Status new => assigned
2013-01-31 10:19 greg SVN Revision# => db75daff47
2013-01-31 10:19 greg Note Added: 0005939
2013-01-31 10:19 greg Status assigned => resolved
2013-01-31 10:19 greg Fixed in Version => 2.1.1
2013-01-31 10:19 greg Resolution open => fixed
2013-01-31 10:19 greg Assigned To anovak => cindy
2013-02-11 12:03 greg Note Added: 0006012
2013-02-11 12:03 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker